### Hierarchy

- CropFacesParams

## Index

### Properties

- buffer
- faces
- height
- mode
- width

## Properties

### Optional buffer

buffer: number

- Defined in lib/filelink.ts:216

### Optional faces

faces: number | string

- Defined in lib/filelink.ts:215

### Optional height

height: number

- Defined in lib/filelink.ts:214

### Optional mode

mode: CropfacesType

- Defined in lib/filelink.ts:212

### Optional width

width: number

- Defined in lib/filelink.ts:213